
Grupo 5 A 2022 - Feature #1941

Bitácoras

09/12/2022 02:38 PM - Alan rivera

Status: In Progress Start date: 08/15/2022

Priority: Immediate Due date: 12/13/2022

Assignee: Alan rivera % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2022 08:20 AM - fernanda ventura

- % Done changed from 20 to 30

#2 - 10/25/2022 08:28 AM - fernanda ventura

- % Done changed from 30 to 60

#3 - 11/08/2022 08:11 AM - fernanda ventura

- Status changed from New to In Progress

#4 - 12/07/2022 10:20 AM - fernanda ventura

- % Done changed from 60 to 90

#5 - 12/14/2022 04:22 PM - fernanda ventura

- % Done changed from 90 to 100
